/* CSS Document */

body
{
    background-color: #f6f8fa;
    background-image: url(../images/header_bg2.png);
    background-repeat: repeat-x;
    background-position: center -60px;
    font-family: "Trebuchet MS", arial;
    font-size: 14px;
    margin: 0px;
    color: #575e64;
}

.siteWidth
{
    width: 990px!important;
}

.topnav a
{
    /*background-color: #f6f8fa;
    background-image: url(../images/topnav_btnbg_mouseover.png);
     background-repeat: no-repeat;
    display: block;
    float: left;
    width: 120px;
    text-align: center;
    text-decoration: none;
    padding: 8px 4px 8px 4px;
    border: 0px solid #663333;
    font-family: "Trebuchet MS";
    font-size: 12px;
    font-weight: bold;
    color: #181818;*/
    display: block;
    float: left;
    background-image: url(../images/topnav_btnbg.png);
    background-repeat: no-repeat;
    background-position: top;
    width: 120px;
    text-align: center;
    text-decoration: none;
    padding: 8px 4px 8px 4px;
    border: 0px solid #663333;
    font-family: "Trebuchet MS";
    font-size: 12px;
    font-weight: bold;
    color: #1e4e87;
}

    .topnav a.selected, .topnav a:hover
    {
        display: block;
        float: left;
        background-image: url(../images/topnav_btnbg_mouseover.png);
        background-repeat: no-repeat;
        background-position: top;
        width: 120px;
        text-align: center;
        text-decoration: none;
        padding: 8px 4px 8px 4px;
        border: 0px solid #663333;
        font-family: "Trebuchet MS";
        font-size: 12px;
        font-weight: bold;
        color: #1e4e87;
    }

    .topnav a.login
    {
        display: block;
        float: right;
        background-image: url(../images/topnav_login_btnbg.png);
        background-repeat: no-repeat;
        background-position: top;
        width: 105px;
        text-align: center;
        text-decoration: none;
        padding: 8px 4px 8px 4px;
        border: 0px solid #663333;
        font-family: "Trebuchet MS";
        font-size: 12px;
        font-weight: bold;
        color: #1e4e87;
    }

        .topnav a.login:hover
        {
            display: block;
            float: right;
            background-image: url(../images/topnav_login_btnbg.png);
            background-repeat: no-repeat;
            background-position: top;
            width: 105px;
            text-align: center;
            text-decoration: none;
            padding: 8px 4px 8px 4px;
            border: 0px solid #663333;
            font-family: "Trebuchet MS";
            font-size: 12px;
            font-weight: bold;
            color: #1e4e87;
        }

.round_right
{
    /*background-image: url(../images/round_right.png);
    background-repeat: no-repeat;
    background-position: top right;*/
}

.header_box_left
{
    background-image: url(../images/header_box_left.png);
    background-repeat: no-repeat;
    background-position: top left;
    height: 243px;
    width: 7px;
}

.header_box_right
{
    background-image: url(../images/header_box_right.png);
    background-repeat: no-repeat;
    background-position: top right;
    height: 243px;
    width: 7px;
}

.header_box_bg
{
    background-image: url(../images/header_box_bg.png);
    background-repeat: repeat-x;
    background-position: top;
    height: 243px;
    font-family: "Trebuchet MS";
    font-size: 13px;
    color: #494646;
}

.logobox1_left
{
    background-image: url(../images/logobox1_left.png);
    background-repeat: no-repeat;
    background-position: top left;
    height: 85px;
    width: 6px;
}

.logobox1_right
{
    background-image: url(../images/logobox1_right.png);
    background-repeat: no-repeat;
    background-position: top right;
    height: 85px;
    width: 6px;
}

.logobox1_bg
{
    background-image: url(../images/logobox1_bg.png);
    background-repeat: repeat-x;
    background-position: top;
    height: 85px;
    font-family: "Trebuchet MS";
    font-size: 13px;
    color: #494646;
}

.logobox4_top
{
    background-image: url(../images/logobox4_top.png);
    background-repeat: no-repeat;
    background-position: top;
    height: 6px;
    width: 309px;
}

.logobox4_bottom
{
    background-image: url(../images/logobox4_bottom.png);
    background-repeat: no-repeat;
    background-position: top right;
    height: 6px;
    width: 309px;
}

.logobox4_bg
{
    background-image: url(../images/logobox4_bg.png);
    background-repeat: repeat-y;
    background-position: left;
    font-family: "Trebuchet MS";
    font-size: 13px;
    color: #494646;
}


.logo_usaid
{
    background-image: url(../images/logo_usaid.png);
    background-repeat: no-repeat;
    display: block;
    width: 231px;
    height: 71px;
    margin: 0 auto;
}

.logobox2
{
    background-image: url(../images/logobox2.png);
    background-repeat: no-repeat;
    display: block;
    width: 309px;
    height: 67px;
    margin-top: 12px;
}

.logobox3
{
    background-image: url(../images/logobox3.png);
    background-repeat: no-repeat;
    display: block;
    width: 309px;
    height: 68px;
    margin-top: 11px;
}

.color_green
{
    color: #84b412;
}

.color_blue
{
    color: #459dcb;
}

/*.logo_male_circumcision_project{
	background-image:url(../images/logo_male_circumcision_project.png);
	background-repeat:no-repeat;
	background-position:top left;
	width:641px;
	height:143px;
	cursor:pointer;
	
}*/

.logo_male_circumcision_project
{
    /* background-image: url(../images/logo_SLAF.png);
    background-repeat: no-repeat;
    background-position: top left;
    width: 641px;*/
    width: 100%;
    /*height: 143px;*/
    cursor: pointer;
    margin: auto;
    padding-top: 1px;
}

h3
{
    /*color: #84b412;*/
    color: #1E4F89;
    font-size: 20px!important;
    font-family: "Trebuchet MS"!important;
    margin: 0px;
}

h1
{
    color: #3a3836;
    font-size: 20px!important;
    font-family: "Trebuchet MS"!important;
    margin: 0px;
}

.footer_left
{
    background-image: url(../images/footer_left.png);
    background-repeat: no-repeat;
    background-position: top left;
    height: 44px;
    width: 6px;
}

.footer_right
{
    background-image: url(../images/footer_right.png);
    background-repeat: no-repeat;
    background-position: top right;
    height: 44px;
    width: 6px;
}

.footer_bg
{
    background-image: url(../images/footer_bg.png);
    background-repeat: repeat-x;
    background-position: top;
    height: 44px;
    font-family: "Trebuchet MS";
    font-size: 12px;
    color: #4d5662;
    padding-right: 8px;
    padding-left: 8px;
}

.powered_by
{
    /*background-image: url(../images/logo_datanet.png);*/
    background-repeat: no-repeat;
    background-position: right;
    /*padding-bottom: 3px;*/
    height: 13px;
    width: 130px;
    font-family: "Trebuchet MS";
    font-size: 12px;
    color: #78879a;
    float: right;
    cursor: pointer;
}

.poweredByInner
{
    float: left;
    margin-left: 2px;
    margin-top: 2px;
}
/* inner styles */
.tbl_tl
{
    background-image: url(../images/tbl_tl.png);
    background-repeat: no-repeat;
    background-position: top left;
    width: 7px;
    height: 63px;
}

.tbl_tr
{
    background-image: url(../images/tbl_tr.png);
    background-repeat: no-repeat;
    background-position: top right;
    width: 7px;
    height: 63px;
}

.tbl_t
{
    background-image: url(../images/tbl_t.png);
    background-repeat: repeat-x;
    background-position: top;
    height: 63px;
}
/*write by yasir three css*/
.tbl_bl_top_left
{
    background-image: url(../images/tbl_bl_top_left.png);
    background-repeat: no-repeat;
    background-position: bottom left;
    width: 7px;
    height: 6px;
}

.tbl_br_top_right
{
    background-image: url(../images/tbl_br_top_right.png);
    background-repeat: no-repeat;
    background-position: bottom right;
    width: 7px;
    height: 6px;
}

.tbl_b_middle
{
    background-image: url(../images/tbl_b_middle.png);
    background-repeat: repeat-x;
    background-position: bottom;
    height: 6px;
}

.tbl_bl
{
    background-image: url(../images/tbl_bl.png);
    background-repeat: no-repeat;
    background-position: bottom left;
    width: 7px;
    height: 6px;
}

.tbl_br
{
    background-image: url(../images/tbl_br.png);
    background-repeat: no-repeat;
    background-position: bottom right;
    width: 7px;
    height: 6px;
}


.tbl_b
{
    background-image: url(../images/tbl_b.png);
    background-repeat: repeat-x;
    background-position: bottom;
    height: 6px;
}

.tbl_l
{
    background-image: url(../images/tbl_l.png);
    background-repeat: repeat-y;
    background-position: left;
}

.tbl_r
{
    background-image: url(../images/tbl_r.png);
    background-repeat: repeat-y;
    background-position: right;
}

.tbl_body
{
    background-color: #FFFFFF;
    padding: 20px;
}

.login_status
{
    font-size: 12px;
    font-weight: bold;
    color: #333537;
    font-family: arial;
    line-height: 1.5;
}

.headerbox2_top
{
    background-image: url(../images/headerbox2_top.png);
    background-repeat: no-repeat;
    width: 309px;
    height: 6px;
    background-position: top;
}

.headerbox2_bg
{
    background-image: url(../images/headerbox2_bg.png);
    background-repeat: repeat-y;
    width: 309px;
    height: 231px;
    vertical-align: top;
}

.headerbox2_bottom
{
    background-image: url(../images/headerbox2_bottom.png);
    background-repeat: no-repeat;
    width: 309px;
    height: 6px;
    background-position: bottom;
}

.logo_siyinqaba
{
    background-image: url(../images/logo_siyinqaba.png);
    background-repeat: no-repeat;
    width: 166px;
    height: 143px;
    display: block;
    float: right;
}


.bannerWidth
{
    width: 990px;
    /*background-image: url(../images/logo_SLAF.png);*/
    background-repeat: no-repeat;
}

.footerDIV
{
    width: 990px !important;
}

/********               Footer Block        *******/

.copyRight
{
    float: left;
    width: 70%;
    margin-left:10px;
}

.poweredBy
{
    float: right;
    width: 25%;
}

.btnInnerDiv
{
    width: 100%;
}

/***            For Device width (Bellow 990 px)
    **********************************************************************************************/

@media (max-width:990px)
{

    .siteWidth
    {
        width: 100% !important;
        padding: 2px;
    }


    .bannerWidth
    {
        width: 100% !important;
        margin-left: 10px;
    }
}






/***            For Device width (Bellow 950 px)
    **********************************************************************************************/

@media (max-width:950px)
{
}




/***            For Device width (Bellow 910 px)
    **********************************************************************************************/

@media (max-width:910px)
{
    .poweredBy
    {
        float: none;
        width: 100%;
        text-align: center;
    }

    .poweredByInner
    {
        float: left;
        margin-left: 2px;
        margin-top: 2px;
    }

    .powered_by
    {
        float: none;
        margin: auto;
    }

    .copyRight
    {
        float: none;
        margin: auto;
        width: 100%;
        text-align: center;
        margin-bottom: 5px;
    }

    .footerDIV
    {
        width: 100%;
        padding: 0;
    }
}



/***            For Device width (Bellow 575/ /*460*  px)
    **********************************************************************************************/

@media (max-width:575px)
{
    /* *********************            Font size and Button                */

    .topnav a
    {
        width: 120px;
        padding: 9px 4px 9px 4px;
        font-size: 10px;
    }

        .topnav a.selected, .topnav a:hover
        {
            width: 120px;
            padding: 9px 4px 9px 4px;
            font-size: 10px;
        }

    .tbl_body
    {
        padding: 0px;
    }

    h3 {
    font-size: 16px !important;
    margin: 0;
}

}
